clf
close all
load "rho.dat"

struct = reshape(rho(:,1), 40, 120, 120); 
I=squeeze(struct(:,:,60));
contourf(I)
colormap default;
c=colorbar('eastOutside');
print -djpeg rhoSide.jpg
I=squeeze(struct(20,:,:));
contourf(I)
colormap default;
c=colorbar('eastOutside');
print -djpeg rhoTop.jpg

rho1dFid=fopen('rho1d.dat', 'w+');
norm=max(rho);
for i=1:40
   fprintf(rho1dFid, '%f\n', struct(i,60,60)/norm)
endfor
fclose(rho1dFid);

